div{
	border:#f60 solid 0px;
}

#gallery{
	text-align:center;
}

#gallery img{
	margin:1px;
	border:solid 1px #000;
}


@font-face {
	
font-family:'Fontin';

src:url(font/fontin-bold-webfont.eot);
src:url(font/fontin-bold-webfont.eot?iefix) format('eot'), url(font/fontin-bold-webfont.woff) format('woff'), url(font/fontin-bold-webfont.ttf) format('truetype'), url(font/fontin-bold-webfont.svg#webfont4d5UmY8H) format('svg');
font-weight:normal;
font-style:normal;
}


html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	margin:0px;
	background:url(/image_layout/bg.png) repeat-x #50b2fb;
}
  
/* main PAGE STYLES */

/* container formatting */
#container_page {
	text-align:left;
 	width:100%;
	
}

#container_header{
	width:100%;
	background:#fff;
}

#container_content {
	width:100%;
}

#container_footer{
	background-color:#50b2fb;
	text-align:center;
	width:100%;
}

#container_news{
	background:#016dbf;
	width:100%;
	text-align:center;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
}

#container_content_sidebar{
	margin:0 auto;
	width:100%;
}
/* SUB DIVS */
	
#header {
	margin:0 auto;
	height:10px;
	width:990px;
	/*background:url(/image_layout/header_logo.png) no-repeat left 25px;*/
}

#content{
	margin:0 auto;
	overflow: hidden;
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	width:990px;
	background:#FFF;
}

#footer{
	margin:0 auto;
	padding:10px 0;
}

#news{
	margin:0 auto;
	text-align:center;
}

.news_item{
	width:25vmin;
	text-align:center;
	display: inline-block;
	vertical-align:top;
	/*float:left;*/
	min-width:200px;
	margin:5px 2.5%;
	padding-top:10px;
}

.news_item_title{
	font-family:'Fontin',Arial,Helvetica,sans-serif;
	font-size:20px;
	text-align:center;
	color:#fff;
}

.news_item_img{
	width: 150px;
	height: 150px;
	border:5px solid #fff;
	margin:5px auto;
}

.news_item_img img{
	border:none;
}

#client_details {
	color: #fff;
	text-align:left;
	width:90vmin;
	padding:1vmin;
	font-family:'Fontin',Arial,Helvetica,sans-serif;
	font-weight:bold;
}

.client_details_name{	
	font-size:18px;
	font-size:6vmin;
}

.client_details_text, .client_details_text a{
	font-size:18px;
	font-size:5vmin;
	color: #fff;
}

.scrollable {
	position:relative;
	display:inline-block;
	background:#50b2fb;
	border-top:#000 solid 1px;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.scroller_holder{
	position:relative;
	display:inline-block;
}

#logo{
	width:56%;
	min-width:255px;
	max-width:285px;
	height:auto;
	border:solid 0px #f60;
	float:left;
	display:inline-block;
}

#brochure{
	position:absolute;
	z-index:550;
	right:10px;
	top:10px;
	border:#f00 solid 0px;
	display:inline-block;'
	max-width:250px;
	max-height:250px;
}

#featuredContent_holder{
	z-index:500;
	position:absolute;
	min-height:200px;
	padding:0px 10px;
	border:1px solid rgba(0,0,0,0.5);
	border-top:none;
	border-radius:0px 0px 10px 10px;
	background:#FFF;
}

.featuredContent_title{
	color:#50b2fb;
	text-align:center;
	font-family:'Fontin',Arial,Helvetica,sans-serif;
	font-size:20px;
	padding-top:8px;
	float:left;
	width:43%;
	border:0px solid #f60;
}

.featuredContent_desc{
	font-family:'Fontin',Arial,Helvetica,sans-serif;
	font-size:12px;
	float:left;
	text-align:justify;
	color:#000;
	border:0px solid #f60;
}

.navi {
	position:absolute;
	height:18px;
	padding:0px 10px;
	text-align:right;
	margin:0 5px;
}

.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

.navi a:hover {
	background-position:0 -8px;      
}

.navi a.active {
	background-position:0 -16px;     
}

/* END */


